<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.974000930786</MDI>
      <MDI key="STATISTICS_MEAN">1.0820267321603</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">1.1410701125593</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
